Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 448)
@@ -6667,10 +6667,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(492, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(477, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6681,10 +6681,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(689, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(668, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6694,10 +6694,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(886, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(859, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(178, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(171, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -6708,10 +6708,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(689, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(668, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6721,10 +6721,10 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(886, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(859, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(178, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(171, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6736,7 +6736,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1062, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1028, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -6744,10 +6744,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(98, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(95, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -6758,10 +6758,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(295, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(286, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -6772,10 +6772,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(492, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(477, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6785,10 +6785,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(689, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(668, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6798,10 +6798,10 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(886, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(859, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(178, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(171, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
@@ -6814,9 +6814,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(97, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(94, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(174, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(169, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6830,7 +6830,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(88, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(85, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6842,7 +6842,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1062, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1028, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -6852,9 +6852,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(97, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(94, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(174, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(169, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6864,10 +6864,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(98, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(95, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -6881,9 +6881,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(97, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(94, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(174, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(169, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6896,9 +6896,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(294, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(285, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(174, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(169, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6911,9 +6911,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(885, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(858, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(180, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(173, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6923,10 +6923,10 @@
             this.btnAffairs0501.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0501.Location = new System.Drawing.Point(295, 615);
+            this.btnAffairs0501.Location = new System.Drawing.Point(286, 615);
             this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0501.Name = "btnAffairs0501";
-            this.btnAffairs0501.Size = new System.Drawing.Size(172, 30);
+            this.btnAffairs0501.Size = new System.Drawing.Size(167, 30);
             this.btnAffairs0501.TabIndex = 0;
             this.btnAffairs0501.Text = "資材一覧";
             this.btnAffairs0501.UseVisualStyleBackColor = true;
@@ -7468,7 +7468,7 @@
             this.btnType1_24.Name = "btnType1_24";
             this.btnType1_24.Size = new System.Drawing.Size(273, 38);
             this.btnType1_24.TabIndex = 15;
-            this.btnType1_24.Text = "請求承認状況閲覧";
+            this.btnType1_24.Text = "請求状況確認";
             this.btnType1_24.UseVisualStyleBackColor = true;
             this.btnType1_24.Click += new System.EventHandler(this.btnType1_Click);
             // 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 448)
@@ -510,7 +510,7 @@
                                                                 { (int)ClsExcute.MaintenanceExecuteNo.System,
                                                                     (int)ClsExcute.MaintenanceExecuteNo.TermMaster,
                                                                     0,
-                                                                    0,
+                                                                    0
                                                                 },
                                                                 { (int)ClsExcute.MaintenanceExecuteNo.Department,
                                                                     (int)ClsExcute.MaintenanceExecuteNo.PersonInCharge,
